@charset "utf-8";
/* CSS Document */

@import "../../../common/css/unique/top.css"; 



@media only screen and (max-width: 480px){
#all-items .slick-dots{
    display: none !important;
}
}


/*-- クリスマスのみ --*/


.u-top-box02 {
	background : url(../../images/top/p_figure_02.png) center 100px no-repeat;
	background-size : 167px auto;
	padding : 82px 15px 0;
	-webkit-transition : background-position 0.3s ease-out;
	        transition : background-position 0.3s ease-out;
	margin-bottom : 30px;
}
.u-top-pk h2 {
    font-size: 120%;
	padding: 15px 30px 13px;
}
.u-top-pk h2:before {
	background : url(../../images/i_flower_l.png) 0 0 no-repeat;
	background-size : 30px 25px;
	left : 15px;
}
.u-top-pk h2:after {
	background : url(../../images/i_flower_r.png) 0 0 no-repeat;
	background-size : 30px 25px;
	right : 15px;
}
@media screen and (min-width: 760px) {
	.u-top-box02 {
		background : url(../../images/top/p_figure_02.png) center 200px no-repeat;
		background-size : 300px auto;
		padding : 160px 0 0;
		margin-bottom: 0px;
	}

	.u-top-box02.active {
		background-position : center 10px; 
	}

	.u-top-pk h2 {
    font-size: 160%;
	}
	.u-top-pk h2 span:before {
		background : url(../../images/i_flower_l.png) 0 0 no-repeat;
		left : 0;
	}
	.u-top-pk h2 span:after {
		background : url(../../images/i_flower_r.png) 0 0 no-repeat;
		right : 0;
	}

	
}

/*-- //クリスマスのみ　--*/


/*#l-content {
	background-color: rgba(255,255,255,0.5)
}*/


/*-- otanoshimi BG --*/


.u-top-news-slide {
	margin-top:0px;
	}
.ribbon{
	position: relative;/*相対配置*/
	margin:20px auto 5px;
	padding:0;
	}
.ribbon p {
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin:0;
	padding:0;
	font-size: 18px;
	font-weight:bold;
	color: #FFF;
	}	
.ribbon img{
	width: 80%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

.topbnr17area {
	width: 92%;
	margin:30px auto;
	padding:0;
	}
.topbnr17left {
	position: relative;
	padding:0;
	margin:0;
	}
.topbnr17left p {
	position: absolute;
	top: 20px;
 	left: 0;
	font-size: 20px;
	margin: 0 auto; 
	padding: 0;
	width: 100%;
	color: white;/*文字を白に*/
	text-align:center;
	font-weight:bolder;
	}
.topbnr17left img {
	width: 100%;
	margin:10px auto 0;
	}
.topbnr17right {
	position: relative;
	padding:0;
	margin:0;
	}
.topbnr17right p {
	position: absolute;
	top: 20px;
 	left: 0;
	font-size: 20px;
	margin: 0 auto; 
	padding: 0;
	width: 100%;
	color: white;/*文字を白に*/
	text-align:center;
	font-weight:bolder;
	}
.topbnr17right img {
	width: 100%;
	margin:10px auto 0;
	}	
	

@media screen and (min-width: 760px) {
	

.u-top-news-slide {
	margin-top:0px;
	}
.ribbon{
	position: relative;/*相対配置*/
	margin:20px auto 5px;
	padding:0;
	}
.ribbon p {
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin:0;
	padding:0;
	font-size: 21px;
	font-weight:bold;
	color: #FFF;
	}	
.ribbon img{
	width: 510px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}	

.topbnr17area {
	width: 966px;
	margin:30px auto;
	padding-left:4px;
	}
	
.topbnr17left {
	position: relative;
	display: inline-block;
	padding:0;
	margin-right: 6px;
	margin-left : auto;
	text-align:center;
	}
.topbnr17left p {
	position: absolute;
	top: 25px;
 	left: 0;
	font-size: 24px;
	margin: 0 auto; 
	padding: 0;
	color: white;/*文字を白に*/
	font-weight:bolder;
	}
.topbnr17left img {
	margin:10px 0;
	}
	
.topbnr17right {
	position: relative;
	display: inline-block;
	padding:0;
	margin-right : auto;
	margin-left: 10px;
	text-align:center;
	}
.topbnr17right p {
	position: absolute;
	top: 25px;
 	left: 0;
	font-size: 24px;
	margin: 0 auto; 
	padding: 0;
	color: white;/*文字を白に*/
	font-weight:bolder;
	}
.topbnr17right img {
	margin:10px 0;
	/*margin-top:10px;
	margin-bottom:10px;
	margin-left:15px;*/
	}	
	  
}